@charset "utf-8";

#c82 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 h3,
#c89 div {
	text-align: left;
}
#c95 {
	clear: both;
	background-color: #622d18;
	margin: 50px 0 0 0;
	padding:    ;
}
#c95 h2,
#c95 div {
	text-align: left;
}
#c97 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c97 h3,
#c97 div {
	text-align: left;
}
#c96 {
	clear: both;
	margin: 3% auto  ;
	padding:    ;
	width: 840px;
}
#c94 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c94 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c94 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c98 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c98 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c98 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c99 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c99 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c99 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c100 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c100 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c100 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c101 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c101 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c101 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c102 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c102 h3,
#c102 div {
	text-align: left;
}
#c103 {
	clear: both;
	margin: 3% auto  ;
	padding:    ;
	width: 840px;
}
#c104 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c104 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c104 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c105 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c105 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c105 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c106 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c106 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c106 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c107 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c107 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c107 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c109 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c109 h3,
#c109 div {
	text-align: left;
}
#c108 {
	clear: both;
	margin: 3% auto  ;
	padding:    ;
	width: 840px;
}
#c110 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c110 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c110 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c111 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c111 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c111 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c112 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c112 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c112 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c113 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c113 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c113 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c82 {
}
#c89 {
}
#c95 {
}
#c97 {
}
#c96 {
	width: auto;
	max-width: 840px;
}
#c94 {
}
#c94 {
}
#c98 {
}
#c98 {
}
#c99 {
}
#c99 {
}
#c100 {
}
#c100 {
}
#c101 {
}
#c101 {
}
#c102 {
}
#c103 {
	width: auto;
	max-width: 840px;
}
#c104 {
}
#c104 {
}
#c105 {
}
#c105 {
}
#c106 {
}
#c106 {
}
#c107 {
}
#c107 {
}
#c109 {
}
#c108 {
	width: auto;
	max-width: 840px;
}
#c110 {
}
#c110 {
}
#c111 {
}
#c111 {
}
#c112 {
}
#c112 {
}
#c113 {
}
#c113 {
}
}
@media screen and (max-width: 640px) {
#c82 {
}
#c89 {
}
#c95 {
}
#c97 {
}
#c96 {
	width: 100%;
}
#c94 {
}
#c94 {
}
#c98 {
}
#c98 {
}
#c99 {
}
#c99 {
}
#c100 {
}
#c100 {
}
#c101 {
}
#c101 {
}
#c102 {
}
#c103 {
	width: 100%;
}
#c104 {
}
#c104 {
}
#c105 {
}
#c105 {
}
#c106 {
}
#c106 {
}
#c107 {
}
#c107 {
}
#c109 {
}
#c108 {
	width: 100%;
}
#c110 {
}
#c110 {
}
#c111 {
}
#c111 {
}
#c112 {
}
#c112 {
}
#c113 {
}
#c113 {
}
}
